### Class

# Gtk PasswordEntryBuffer

#### Description

    final class Gtk.PasswordEntryBuffer : Gtk.EntryBuffer {
      /* No available fields */
    }

No description available.

#### Hierarchy

#### Ancestors

- GtkEntryBuffer
- GObject

#### Constructors

###### gtk_password_entry_buffer_new

No description available.

#### Class structure

    struct GtkPasswordEntryBufferClass {
      GtkEntryBufferClass parent_class;

    }

###### Class members

`parent_class` |
    GtkEntryBufferClass
| No description available.